@charset "utf-8";

/*--------- compornent  ---------*/
/*side 290 m 50 m 865*/
* {
	-ms-word-break: break-all;
	word-break: break-all;
}
.u-co-b {
	color: #003399;
}

.u-mt-0 {
	margin-top: 0;
}


.bread {
	background-color: #F7F8FF;
	padding: 10px 0;
	display: none;
}
.bread li {
	display: inline-block;
}
.bread li:not(:last-child):after {
	content: ">";
	margin: 0 10px;
}
.bread li a {
	font-size: 14px;
	font-size: 1.4rem;
}
.bread li a:hover {
	text-decoration: underline;
}
@media print, screen and (min-width: 768px) {
	.bread {
		display: block;
	}
}
.inner {
	max-width: 1235px;
	margin: 0 auto;
	padding: 0 15px;
}
.txt-anchor {
	color: #003399;
}
.txt-anchor:hover {
	text-decoration: underline;
}
.txt-anchor02,
.anchor-blank {
	text-decoration: underline;
}
.txt-anchor02:hover,
.anchor-blank:hover {
	text-decoration: none;
}
.anchor-blank {
	margin: 0 5px;
}
.anchor-blank .fa-window-restore{
	color: #003399;
}
.anchor-blank .fa-file-pdf {
	color: #B03D42;
}
.anchor-arrow .fa-angle-right {
	color: #003399;
}
.anchor-arrow:hover {
	text-decoration: underline;
}

#wrap {
	margin-top: 40px;
	margin-bottom: 100px;
}
#wrap:after {
	content: '';
	clear: both;
	display: block;
}

/*#side-contents*/
@media print, screen and (max-width: 767px) {
#wrap.inner {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}
#side-contents {
	max-width: 100%;
	margin-top:5rem
}
}
@media print, screen and (min-width: 768px) {
	#side-contents {
		width: 24.067%;
		float: left;
		display: block;
	}
}
#side-contents dt {
	background-color: #003399;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 8px 0;
	font-size: 18px;
	font-size: 1.8rem;
}
#side-contents li a {
	border-bottom: 1px solid #D3D3D3;
	padding: 13px 20px;
	display: block;
	font-size: 16px;
	font-size: 1.6rem;
}
#side-contents li a.active ,
#side-contents li a:hover {
	background-color: #D1E0FF;
}
#side-contents li.has-child li a {
	font-size: 14px;
	font-size: 1.4rem;
	padding-left: 30px;
}
#side-contents li.has-child li:not(:last-child) a {
	border-bottom: 1px dashed #D3D3D3;
}
#side-contents li.has-child li a.active ,
#side-contents li.has-child li a:hover {
	background-color: #F7F8FF;
}
#side-contents li.ttl {
	padding: 13px 20px;
	border-bottom: 1px solid #D3D3D3;
	font-size: 16px;
	font-size: 1.6rem;
}

/*#side-contents .BlockMenu*/

/* 関連情報 */
#side-contents #RelationMenu {
	padding-top: 50px;
}
#side-contents #RelationMenu dt {
	background-color: #8b8b8b;
}
#side-contents #RelationMenu h2 {
    background-color: #8b8b8b;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 8px 0;
    font-size: 18px;
    font-size: 1.8rem;
}

#side-contents h2 {
    background-color: #4B6DCC;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 8px 0;
    font-size: 18px;
    font-size: 1.8rem;
}
#side-contents h3 {
	padding: 13px 20px;
    border-bottom: 1px solid #D3D3D3;
    color: #4B6DCC;
	cursor: pointer;
	background: transparent url("/shared/img/lvs_img/open_arrows.png") no-repeat 95% center;
}

#side-contents h3.opened {
	background: transparent url("/shared/img/lvs_img/close_arrows.png") no-repeat 95% center;
}

/*wrap main-contents*/
#wrap {
	font-size: 12px;
	font-size: 1.2rem;
}
@media print, screen and (min-width: 768px) {
	#main-contents {
		width: 71.785%;
		float: right;
	}
	#wrap {
		font-size: 16px;
		font-size: 1.6rem;
	}
}

.l-section {
	margin-bottom: 25px;
}
@media print, screen and (min-width: 768px) {
	.l-section {
		margin-bottom: 50px;
	}
}

.ttl-band {
	background-color: #E5E5E5;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	padding: 10px 15px;
	margin-bottom: 30px;
}

.h1-wrap {
	padding: 25px 15px;
	background-size: cover;
	background-position: center center;
}
.h1-wrap.richi { background-image: url(/img/bg01_richi.jpg); }
.h1-wrap.denkiryokin { background-image: url(/img/bg02_denkiryokin.jpg); }
.h1-wrap.capital { background-image: url(/img/bg02_denkiryokin.jpg); }
.h1-wrap.service { background-image: url(/img/hojin_mv.jpg); }
.ttl-01-wh {
	font-weight: bold;
	font-size: 22px;
	font-size: 2.2rem;
	text-align: center;
	color: #fff;
}
.h1-wrap .sub-text {
	font-size: 50%;
	display: block;
	line-height: 1;
}
@media print, screen and (min-width: 768px) {
	.ttl-01-wh {
		font-size: 40px;
		font-size: 4rem;
	}
	.h1-wrap {
		padding: 80px 15px;
	}
}

.ttl-lv01 {
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
	border-bottom: 2px solid #003399;
	padding-bottom: 3px;
}
.ttl-lv01 .tag {
	font-size: 12px;
	font-size: 1.2rem;
	background-color: #003399;
	color: #fff;
	padding: 5px 15px;
	float: right;
}
@media print, screen and (min-width: 768px) {
	.ttl-lv01 {
		font-size: 40px;
		font-size: 4rem;
	}
	.ttl-lv01 .tag {
		font-size: 24px;
		font-size: 2.4rem;
		padding: 8px 15px;
	}
}

.ttl-lv02 {
	font-size: 20px;
	font-size: 2rem;
	font-weight: bold;
	border-bottom: 1px solid #D3D3D3;
	padding-bottom: 5px;
}
.ttl-lv02-center {
	font-size: 20px;
	font-size: 2rem;
	text-align: center;
	position: relative;
}
.ttl-lv02-center:before {
	content: '';
	position: absolute;
	left: 50%;
	bottom: -10px;
	display: inline-block;
	width: 60px;
	height: 2px;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #003399;
}
@media print, screen and (min-width: 768px) {
	.ttl-lv02 ,
	.ttl-lv02-center {
		font-size: 30px;
		font-size: 3rem;
	}
}

.ttl-lv03 {
	font-size: 16px;
	font-size: 1.6rem;
	border-left: 4px solid #003399;
	padding-left: 15px;
}
@media print, screen and (min-width: 768px) {
	.ttl-lv03 {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

.ttl-lv04 {
	font-size: 14px;
	font-size: 1.4rem;
}
@media print, screen and (min-width: 768px) {
	.ttl-lv04 {
		font-size: 20px;
		font-size: 2rem;
	}
}

.ttl-lv05 {
	font-size: 13px;
	font-size: 1.3rem;
}
@media print, screen and (min-width: 768px) {
	.ttl-lv05 {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

/*btn*/
.link-btn {
	background: #fff url(/shared/img/ico-link.png) no-repeat right 10px center;
	border: 1px solid #D3D3D3;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.22);
	min-height: 70px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
		-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
		-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex: 0 1 auto;
	text-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items        : center;
	justify-content: center;
	-ms-flex-pack: center;
	margin: 15px auto 0;
	padding: 5px 39px 5px 15px;
	width: 100%;
	min-width: 0;
}
.link-btn.ico01 {
	background-image: url(/shared/img/ico-more.png);
}
.link-btn {
	font-size: 16px;
	font-size: 1.6rem;
}
.link-btn span {
	font-size: 89%;
}
.link-btn:hover {
	background-color: #F7F8FF;
}
.link-btn.incol {
	min-height: 50px;
	padding-top: 10px;
	padding-bottom: 9px;
}

.link-btn.type02 {
	margin-top: 0;
	position: relative;
	font-size: 113%;
	width: 100%;
}
.link-btn.type02 > div {
	-ms-flex: 0 1 auto;
}
.link-btn.type02 span {
	display: block;
	text-align: left;
	font-size: 89%;
}
.link-btn.type02 img {
	float: left;
}
.link-btn.icon {
	max-width: 100%;
	padding: 15px 25px;
}
.link-btn.icon .text span{
	display: block;
}
.link-btn.icon .text .tel{
	color: #003399;
	font-size: 35px;
	font-size: 3.5rem;
	text-align: center;
	font-weight: bold;
}

.link-btn.withimg {
	padding: 0;
	background-position: right 10px bottom 15px;
	background-size: 19px auto;
}
.link-btn.withimg > div ,
.link-btn.withimg > div > img {
	width: 100%;
}
.link-btn.withimg .text-wrap {
	padding: 19px 20px;
	text-align: left;
}
.link-btn.withimg .text-wrap .ttl {
	color: #003399;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}
.link-btn.withimg .text-wrap .text {
	color: #919191;
	font-size: 14px;
	font-size: 1.4rem;
}

.link-btn.withimg.notxt {
	background-image: none;
}
.link-btn.withimg.notxt .text-wrap {
	background: #fff url(/shared/img/ico-link.png) no-repeat right 10px center;
	background-size: 19px auto;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	background-size: 15px auto;
	padding-right: 25px;
	padding-left: 25px;
}
.link-btn.withimg.notxt:hover .text-wrap {
	background-color: #F7F8FF;
}
.link-btn.withimg.notxt .text-wrap .ttl {
	margin-bottom: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex: 0 1 auto;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items        : center;
	justify-content: center;
	-ms-flex-pack: center;
}

.link-btn.withq {
	background-color: #F7F8FF;
	color: #003399;
	text-align: left;
	padding-top: 15px;
	padding-bottom: 15px;
	-webkit-align-items: flex-start;
	-ms-flex-align    : start;
	align-items        : flex-start;
	justify-content: flex-start;
	-ms-flex-pack: start;
	height: 100%;
	border: none;
	background-size: 17px auto;
}
.link-btn.withq i {
	color: #fff;
	background-color: #003399;
	font-weight: bold;
	border-radius: 50%;
	display: inline-block;
	width: 25px;
	height: 25px;
	text-align: center;
	margin-bottom: 10px;
}
.link-btn.withq div {
	-ms-flex: 0 1 auto;
}
.link-btn.icon div .image .far {
	font-size: 40px;
	font-size: 4rem;
}
.link-btn.icon div .text span.title {
	font-size: 100%;
}

@media print, screen and (min-width: 768px) {
	.link-btn.incol {
		max-width: 75%;
	}
	.link02-wrap {
		margin-bottom: 20px;
	}
	.link02-wrap ,
	.link02-wrap li {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex: 0 1 auto;
	}
	.link-btn.type02 {
		max-width: 100%;
		padding: 25px 40px;
	}
	.link-btn.type02 span {
		margin-top: 15px;
	}
	.link-btn.icon div > *{
		display: table-cell;
		vertical-align: middle;
	}
	.link-btn.icon div .image {
		padding-right: 15px;
	}
	.link-btn.icon {
		max-width: 100%;
		padding: 15px 45px 15px 10px;
	}
	.link-btn.icon.tel {
		min-height: 170px;
	}
	.link-btn.icon div .text span {
		font-size: 14px;
		font-size: 1.4rem;
	}
	.link-btn.withq i {
		width: 32px;
		height: 32px;
	}
	.link-btn-text {
		min-height: 70px;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex: 0 1 auto;
		text-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items        : center;
		justify-content: center;
		-ms-flex-pack: center;
		margin: 15px auto 0;
		padding: 5px 30px 5px 20px;
	}
	.link-btn.withimg.notxt .text-wrap {
		background-size: auto;
		padding-right: 35px;
		padding-left: 35px;
	}
}
@media screen and (max-width: 767px) {
	.link-btn {
		background-size: 15px auto;
		padding: 0 25px;
	}
	.link-btn.type02 span {
		position: absolute;
		left: 0;
		top: 110px;
	}
	.link-btn.icon .image {
		margin-bottom: 10px;
	}
	.link-btn.icon .text span {
		margin-bottom: 5px;
	}
}

.strong-btn {
	border-radius: 50px;
	background-color: #D7E700;
	font-size: 15px;
	font-size: 1.5rem;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
	color: #003399;
	padding: 15px 15px 18px;
	width: 100%;
	display: block;
	text-align: center;
}
.strong-btn.bk {
	background-color: #000;
	color: #fff;
}
.strong-btn.blue {
	background-color: #003399;
	color: #fff;
}
.strong-btn:hover {
	opacity: .7;
}
.strong-btn *[class*="fa-"] {
	margin-right: 10px;
}
@media print, screen and (min-width: 768px) {
	.strong-btn {
		font-size: 22px;
		font-size: 2.2rem;
		padding: 15px 50px 18px;
	}
	.strong-btn *[class*="fa-"] {
		margin-right: 20px;
	}
}

/*
*[class$="-btn"]:hover {
	opacity: .8;
}
*/



.square:before {
	content: "";
	width: 8px;
	height: 8px;
	display: inline-block;
	background-color: #003399;
	margin-right: 5px;
}

.point .tag {
	background-color: #003399;
	color: #fff;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 3px 10px;
	display: inline-block;
	margin-right: 8px;
}
@media print, screen and (min-width: 768px) {
	.square:before {
		width: 15px;
		height: 15px;
		margin-right: 10px;
	}
	.point .tag {
		font-size: 14px;
		font-size: 1.4rem;
		padding: 3px 15px;
		margin-right: 15px;
	}
}


*[class*="ttl-lv"] {
	margin-bottom: 15px;
}
*[class*="ttl-lv"].center {
	text-align: center;
}
@media print, screen and (min-width: 768px) {
	*[class*="ttl-lv"] {
		margin-bottom: 30px;
	}
	.ttl-lv04,
	.ttl-lv05 {
		margin-bottom: 15px;
	}
}

.u-co-r {
	color: #B03D42;
}

.u-co-r a{
	text-decoration: underline;
	background:linear-gradient(transparent 95%, #003399 0%);
	color: #003399;
}

.disabled ,.disabled:hover {
	background-color: #D3D3D3;
}

/*-list-*/
.list {
	margin-top: 10px;
	padding-left: 1.6em;
}
.list .list {
	margin-top: 1em;
}
.circle>li {
	text-indent: -0.6em;
}
.circle>li:before {
	content: "● ";
	color: #003399;
	font-size: 60%;
	vertical-align: 2px;
	padding-top: 0.6%;
	display: inline-block;
}

.number>li {
	list-style-type: decimal;
}
.alpha li {
	list-style-type: lower-alpha;
}

.parentheses li{
	list-style-type:none;
	list-style-position:inside;
	counter-increment: cnt;
	text-indent: -1.8em;
}
.parentheses li:before{
	display: marker;
	content: "(" counter(cnt) ") ";
}

.attention {
	padding-left: 1.1em;
}
.attention li {
	text-indent: -1.1em;
}
.attention-number {
	padding-left: 1.8em;
}
.attention-number li {
	text-indent: -1.8em;
}
.attention-warning {
	padding-left: 2.5em;
}
.attention-warning li {
	text-indent: -3em;
}
.attention-disc {
	list-style: disc;
}
@media print, screen and (min-width: 768px) {
	.attention li ,
	.attention-number li,
	.attention-warning li ,
	.attention-disc li {
		font-size: 14px;
		font-size: 1.4rem;
	}
	.attention.normal li {
		font-size: inherit;
	}
}

.topics-list dl {
	border-bottom: 1px solid #D3D3D3;
	padding: 10px 0;
}
.topics-list dt {
	background-color: #003399;
	color: #fff;
	padding: 2px 5px;
	font-weight: bold;
	width: 6.5em;
	text-align: center;
	margin-bottom: 5px;
}
@media print, screen and (min-width: 768px) {
	.topics-list dt {
		display: inline-block;
		margin-right: 0.6em;
		vertical-align: middle;
		margin-bottom: 0;
	}
	.topics-list dd {
		display: inline-block;
		width: calc(100% - 8em);
		vertical-align: middle;
	}
}

.border-box {
	border: 1px solid #D3D3D3;
	padding: 2% 3.125%;
	height: 100%;
}
@media print, screen and (min-width: 768px) {
	.border-box {
		padding: 15px 25px;
	}
}

.coat-box {
	background-color: #F7F8FF;
	padding: 2% 3.125%;
	margin-bottom: 15px;
}
.coat-box.point dt {
	display: inline-block;
	vertical-align: top;
}
.coat-box.point dt .tag {
	width: 150px;
	font-size: 22px;
	font-size: 2.2rem;
}
.coat-box.point dd {
	width: calc(100% - 170px);
	display: inline-block;
}
@media print, screen and (min-width: 768px) {
	.coat-box {
		padding: 15px 25px;
	}
}

.acc-box {
	background-color: #F7F8FF;
	border: 1px solid #003399;
	padding: 0 3.125%;
}
.acc-box:not(:last-of-type) {
	margin-bottom: 20px;
}
.acc-box dt {
	color: #003399;
	font-weight: bold;
	font-size: 13px;
	font-size: 1.3rem;
	padding: 15px 0;
}
.acc-box dt:hover {
	cursor: pointer;
}
.acc-box dt .acc-open {
	float: right;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
}
.acc-box dt .acc-text {
	display: inline-block;
	width: calc(100% - 85px);
}
.acc-box.is-close dd {
	display: none;
}
.acc-box dd {
	border-top: 1px dashed #003399;
	padding: 15px 0;
}
.acc-box.question dt:before ,
.acc-box.question dd:before {
	background: #003399;
	color: #fff;
	border-radius: 50%;
	display: inline-block;
	text-align: center;
	line-height: 1;
	margin-right: 10px;
	vertical-align: top;
}
.acc-box.question dt:before {
	content: "Ｑ";
	padding: 3px 4px 6px;
}
.acc-box.question dd:before {
	content: "Ａ";
	padding: 4px 4px 5px 4px;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
}
.acc-box.question dd p {
	display: inline-block;
	width: calc(100% - 50px);
}
@media print, screen and (min-width: 768px) {
	.acc-box {
		padding: 0 25px;
	}
	.acc-box dt {
		font-size: 18px;
		font-size: 1.8rem;
	}
	.acc-box dt .acc-open {
		font-size: 16px;
		font-size: 1.6rem;
	}
	.acc-box dt .acc-text {
		width: calc(100% - 120px);
	}
	.acc-box.question dt:before {
		padding: 5px 7px 8px 6px;
	}
	.acc-box.question dd:before {
		padding: 5px 6px 7px 6px;
		font-size: 18px;
		font-size: 1.8rem;
	}
}

.txtbox-link li {
	display: inline-block;
	padding: 0 10px 0 6px;
	line-height: 1;
}
.txtbox-link li:not(:last-child) {
	border-right: 1px solid #070B23;
}
@media print, screen and (min-width: 768px) {
	.txtbox-link {
		text-align: center;
	}
}

.anchor-col-2 ,
.anchor-col-3 ,
.anchor-col-4 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex: 0 1 auto;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	text-align: center;
}
.anchor-col-2 li a ,
.anchor-col-3 li a ,
.anchor-col-4 li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	justify-content: center;
	-ms-flex-pack: center;
	border: 1px solid #D3D3D3;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.22);
	height: 100%;
	width: 100%;
	padding: 15px 20px 15px 20px;
	background-image: url(/img/icon_arrow_under.png);
	background-repeat: no-repeat;
	background-position: calc(100% - 5px) center;
	background-size: 10px auto;
}
.anchor-col-2 li a.link ,
.anchor-col-3 li a.link ,
.anchor-col-4 li a.link {
	padding: 15px 20px 15px 20px;
	background-image: url(/shared/img/ico-link.png);
	background-repeat: no-repeat;
	background-position: calc(100% - 5px) center;
	background-size: 15px auto;
}
.anchor-col-2 li a:hover ,
.anchor-col-3 li a:hover ,
.anchor-col-4 li a:hover {
	background-color: #F7F8FF;
}
.anchor-col-2 li {
	width: 48.5%;
}
.anchor-col-3 li {
	width: 32%;
}
.anchor-col-4 li {
	width: 23.5%;
	margin-bottom: 15px;
}
@media print, screen and (min-width: 768px) {
	.anchor-col-2 li a ,
	.anchor-col-3 li a  {
		background-size: 13px auto;
		padding: 20px 40px 20px 40px;
		background-position: calc(100% - 10px) center;
	}
	.anchor-col-4 li a {
		background-size: 10px auto;
		padding: 15px 20px 15px 20px;
		background-position: calc(100% - 8px) center;
	}
}

@media screen and (max-width: 767px) {
	*[class*="anchor-col-"].sp-max {
		display: block;
	}
	*[class*="anchor-col-"].sp-max li {
		width: 100%;
	}
}

.img-box.text-center {
	text-align: center;
}
@media print, screen and (min-width: 768px) {
	.img-box:after {
		clear: both;
		content: "";
		display: block;
	}
	.img-box.right .image {
		float: right;
		margin-left: 15px;
		margin-bottom: 15px;
	}
	.img-box.left > .image {
		float: left;
		margin-right: 15px;
		margin-bottom: 15px;
	}
	.img-box .image img {
		display: block;
	}
	.img-box.left > .text {
		float: left;
	}
	.img-box.text-center {
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items        : center;
	}
	.img-box .image {
		max-width: 49%;
	}
	.img-box2 {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
		-ms-flex: 0 1 auto;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-ms-flex-pack: space-between;
	}
	.img-box2.right {
		-webkit-flex-direction: row-reverse;
		-moz-flex-direction: row-reverse;
		-o-flex-direction: row-reverse;
		-ms-flex-direction: row-reverse;
		-webkit-box-orient: row-reverse;
		flex-direction: row-reverse;
	}
	.img-box2 .image {
		flex-basis: 49%;
		max-width: 49%;
		margin-right: 15px;
	}
	.img-box2 .text {
		flex-basis: 49%;
		max-width: 49%;
		-ms-flex: 0 1 auto;
	}
	.img-box2.right .image {
		margin-left: 15px;
		margin-right: 0;
	}
/*
	.img-box .text {
		padding-left: 15px;
	}
*/
}

@media screen and (max-width: 767px) {
	.img-box .image {
		max-width: 70%;
		margin: 0 auto;
		text-align: center;
	}
	.img-box .text {
		padding: 15px 0;
		width: 100% !important;
	}
}

.img-f-box:after {
	clear: both;
	display: block;
	content: "";
}
.img-f-box .image {
	margin-bottom: 20px;
}
.img-f-box.left .image {
	float: left;
	margin-right: 20px;
}
.img-f-box.right .image {
	float: right;
	margin-left: 20px;
}
@media screen and (max-width: 767px) {
	.img-f-box .image {
		max-width: 60%;
		margin-bottom: 10px;
	}
	.img-f-box.left .image {
	margin-right: 10px;
}
.img-f-box.right .image {
	margin-left: 10px;
}
}

.single-box {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex: 0 1 auto;
}
.single-box .link-btn {
	width: 100%;
}
@media print, screen and (min-width: 768px) {
	.single-box {
		width: 50%;
		margin: 0 auto;
	}
	.single-box.left {
		margin: 0;
	}
	.single-box.type02 {
		width: 80%;
	}
}

.appeal-box {
	border: 1px solid #003399;
	background-color: #F7F8FF;
	margin-bottom: 15px;
	position: relative;
	padding-top: 20px;
}
.appeal-box .tag {
	display: inline-block;
	width: 50%;
	padding: 5px 10px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	background-color: #003399;
	font-size: 12px;
	font-size: 1.2rem;
	position: absolute;
	top: 0;
	left: 0;
}
.appeal-box .strong {
	color: #003399;
	font-size: 17px;
	font-size: 1.7rem;
	line-height: 1.8;
	text-align: center;
}
.appeal-box .lump {
	padding: 30px 25px;
}
.appeal-box .text {
	margin-top: 10px;
}
@media print, screen and (min-width: 768px) {
	.appeal-box {
		padding-top: 38px;
	}
	.appeal-box .strong {
		font-size: 24px;
		font-size: 2.4rem;
	}
	.appeal-box .tag {
		font-size: 18px;
		font-size: 1.8rem;
	}
	.appeal-box {
		display: table;
		width: 100%;
	}
	.appeal-box .lump {
		display: table-cell;
		vertical-align: middle;
	}
}


/*
.contact-block01 {
	background: url(/img/contact-block01-bg.png);
	padding: 30px 0;
}
.contact-block01 .banner-wrap {
	background: #fff;
	box-shadow: 0 4px 8px #00000030;
	text-align: center;
}
.contact-block01 .banner .ttl {
	color: #003399;
	font-size: 16px;
	font-size: 1.6rem;
}
.contact-block01 .banner {
	padding: 20px;
}
.contact-block01 .banner .strong-btn {
	margin: 20px auto 0;
}
@media print, screen and (min-width: 768px) {
	.contact-block01 {
	}
	.contact-block01 .banner-wrap {
		transform: skew(-20deg);
		width: 90%;
		margin: 0 auto;
	}
	.contact-block01 .banner {
		padding: 30px 40px 40px;
		transform: skew(20deg);
		background: url(/img/contact-block01-img01.png) no-repeat right 20px bottom;
	}
	.contact-block01 .banner .ttl {
		font-size: 26px;
		font-size: 2.6rem;
	}
	.contact-block01 .banner .strong-btn {
		width: 500px;
	}
}
@media screen and (max-width: 768px) {
	.contact-block01 .inner {
		padding: 0;
	}
}

@media screen and (max-width: 1020px) {
	.contact-block01 .banner {
		background-image: none;
	}
}

*/

.locallink-block .single-box a{
	margin-right: 20px
}
.locallink-block {
	background-color: #EBEEFD;
	padding: 40px 0 70px;
}
.locallink-block02 {
	background-color: #003399;
	padding: 40px 0 70px;
}
.locallink-block .link-btn ,
.locallink-block02 .link-btn {
	color: #003399;
	width: 100%;
}

.locallink-block02 li {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex: 0 1 auto;
}
.locallink-block .flex .link-btn{
	margin-top: 15px;
}
@media screen and (max-width: 768px) {
	.locallink-block .inner {
		padding: 0;
	}
	.locallink-block .link-btn {
		margin-top: -1px;
		text-align: left;
		justify-content: left;
	}
	.locallink-block .l-grid > * {
		margin-bottom: 0;
	}
	.locallink-block *[class*="ttl-lv"] {
		margin-bottom: 40px;
	}
	.locallink-block .single-box a{
	margin-right: 0
}
.locallink-block .flex li{
    padding-bottom: 0
}
.locallink-block .flex .link-btn {
    margin-top: 0;
}
}


/*  table  */
.table-wrap {
	width: 100%;
}
.table {
	width: 100%;
	table-layout:fixed
}
.table th:not(.brank) ,.table td:not(.brank) {
	border: 1px solid #D3D3D3;
	padding: 15px;
	background-color: #fff;
}
.table td:not(.brank) {
	vertical-align: middle;
}
.table th:not(.brank) {
	text-align: center;
}
.table th:not(.brank) {
	background-color: #F7F8FF;
}
.table-wrap .table .header {
	background-color: #003399;
	color: #fff;
}
.table .v-a-middle {
	vertical-align: middle;
}
.table .v-a-top ,
.table td:not(.brank).v-a-top {
	vertical-align: top;
}
.table .taleft {
	text-align: left;
}
.table .taright {
	text-align: right;
}
.table .tacenter {
	text-align: center;
}
.table .link-btn {
	margin: 0;
}
.table.layout-type02 tr td + td,
.table.layout-type02 tr th + th {
	width: 30%;
}
.table.layout-type02 .table-ttl02 th {
  padding: 12px 15px;
  background: #003399;
  color: #fff;
  font-weight: bold;
}
.table.layout-type02 td {
	vertical-align: middle;
}
.table.layout-type02 td:first-child {
	background-color: #F7F8FF;
}
@media print, screen and (min-width: 768px) {
	.table.layout-type02 .w45 {
		width: 45%;
	}
	.table.layout-type02 .w50 {
		width: 50%;
	}
	.table.layout-type02 .w55 {
		width: 55%;
	}
	.table.layout-type02 .w60 {
		width: 60%;
	}
}
@media screen and (max-width: 767px) {
	.table-wrap {
		border: 1px solid #D3D3D3;
		overflow: auto;
	}
	.table-wrap-inner {
		padding: 15px;
		box-sizing: border-box;
	}
}

.bg-color01 {
	background: #ccc;
	padding: 50px 0 5px;
}
.bg-color02 {
	background: #E2EBFF;
	padding: 50px 0 5px;
}
.bg-color03 {
	background: #eee;
	padding: 50px 0 5px;
}
.compressed_text {
	margin-bottom: 1.5em;
}
.compressed_box {
	margin: 30px auto;
}
@media print, screen and (min-width: 768px) {
	.compressed_text {
		width: 65%;
		margin-right: auto;
		margin-left: auto;
	}
	.l-grid.compressed_box {
		width: 60%;
	}
}


.custmer-box02 {
	border: 1px solid  #ccc;
	padding: 15px 15px 25px;
	background: #fff;
}
.custmer-box02 .tel {
	font-size: 40px;
	font-size: 4rem;
	font-weight: bold;
	display: inline-block;
	vertical-align: middle;
	margin-left: 15px;
}
.custmer-box02 dt {
	background-color: #EDEDED;
	display: inline-block;
	padding: 10px 0;
	width: 90px;
	vertical-align: top;
	text-align: center;
}
.custmer-box02 dd {
	display: inline-block;
	margin-left: 20px;
	width: calc(100% - 130px);
}

.l-grid > * {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
		-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
		-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex: 0 1 auto;
	min-width: 0;
}
.l-grid.blk > * {
	display: block;
}
.l-grid > * > img {
	-webkit-align-self: flex-start;
	-ms-flex-item-align    : start;
	align-self        : flex-start;
	flex-shrink: 0;
}
.p-sec-point .l-grid > * ,
.custmer-box02 > .l-grid > * ,
.l-grid.no-flex > * {
	display: block;
}
.l-grid,
.p-btn-list {
	width: 100%;
}
.l-grid.wdauto {
	width: auto;
}

.netbox.single {
	max-width: 430px;
	margin: 0 auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.netbox .link-btn {
	background-image: none;
	min-height: 100px;
	padding: 5px 30px 5px 20px;
	position: relative;
}
.netbox .link-btn .fa-window-restore {
	margin-left: 20px;
	color: #003399;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -9px;
}

.pcbr {
	display: none;
}
@media print, screen and (min-width: 1235px) {
	.pcbr {
		display: block;
	}
}

/*---------  // compornent---------*/

/*--------- browser fix ---------*/


/*
.ie .anchor-col-2,
.ie .anchor-col-3,
.ie .anchor-col-4,
.ie .anchor-col-2 li a,.ie .anchor-col-3 li a, .ie .anchor-col-4 li a
{
  display: block;
}
.ie [class*="anchor-col-"]:after {
	content: '';
	display: block;
	clear: both;
}
.ie .anchor-col-2 {
	margin: 0 -1.5%;
}
.ie .anchor-col-2 > li {
	width: 50%;
	padding: 0 1.5%;
}
.ie .anchor-col-3 {
	margin: 0 -1%;
}
.ie .anchor-col-3 > li {
	width: 33.33%;
	padding: 0 1%;
}
.ie .anchor-col-4 {
	margin: 0 -0.75%;
}
.ie .anchor-col-4 > li {
	width: 25%;
	padding: 0 0.75%;
}
*/


/*
.ie .netbox .link-btn {
	padding: 23px 30px 23px 20px;
}
.ie .link-btn-wrap {
	display: table;
	width: 100%;
}
.ie .link-btn {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
.ie .link-btn.icon > div {
	display: table;
	margin: 0 auto;
}
*/

@media print, screen and (min-width: 768px) {
/*
	.ie [class*="anchor-col-"] > li {
		float: left;
		box-sizing: border-box;
		display: block;
	}
*/
/*
	.ie .l-grid.c-grid-col-4,
	.ie .l-grid.c-grid-col-5 {
		margin: 0 -10px;
	}
	.ie .l-grid.c-grid-col-4 > li,
	.ie .l-grid.c-grid-col-5 > li {
		display: table;
		padding: 8px 10px;
	}
	.ie .l-grid.c-grid-col-4 > li .link-btn,
	.ie .l-grid.c-grid-col-5 > li .link-btn {
		display: table-cell;
		vertical-align: middle;
		padding-top: 7px;
		padding-bottom: 3px;
	}
	.ie .l-grid.c-grid-col-4 > li {
		width: 25%;
	}
	.ie .l-grid.c-grid-col-5 > li {
		width: 20%;
	}
	.ie .acc-box dt .acc-open {
		margin-top: 3px;
	}
	.ie .question.acc-box dt:before,
	.ie .question.acc-box dd:before {
		padding: 7px 7px 6px;
	}
	.ie .question.acc-box dd:before {
		margin-top: -5px;
		font-size: 1.7rem;
	}
	.ie .strong-btn {
		padding-top: 19px;
		padding-bottom: 14px;
	}

/*
	.ie .p-sec-member__switch {
		display: block;
	}
*/
/*	.ie .p-sec-member__switch .txt-open {
		display: block;
		width: 100%;
		padding-right: 7px;
	}
*/
/*
	.safari .acc-box.question dt:before {
		padding: 7px 7px 7px;
	}
	.safari .acc-box.question dt span {
		padding-top: 3px;
	}
	.safari .strong-btn {
		padding-bottom: 13px;
	}
	.edge .acc-box dt .acc-open {
		padding-top: 2px;
	}
*/
	[class*="p-sec-menu__tab0"] {
		display: block;
	}
	[class*="p-sec-menu__tab0"] > * {
		float: left;
	}
	.p-sec-menu__tab06 > * {
		width: 16.66%;
	}
	.p-sec-menu__tab05 > * {
		width: 20%;
	}

/*
	.ie .img-box2 {
		display: block;
	}
	.ie .img-box2 .image {
		max-width: 49%;
		float: left;
	}
	.ie .img-box2 .text {
		max-width: 49%;
		float: right;
	}
*/
}
@media screen and (max-width: 767px) {
/*
	.ie .anchor-col-4.sp-max > li {
		width: 100%;
	}
*/
}
.ie .link-btn-span {
	font-size: 100%;
	display: block;
	-ms-flex: 0 1 auto;
}

.ie .link-btn.icon.tel.mh0 {
	min-height: 0;
}
@media print, screen and (min-width: 768px) {
	.ie .link-btn.icon > div > *{
		display: block;
	}
	.ie .link-btn.icon > .link-btn-span > div > *{
		display: table-cell;
		vertical-align: middle;
	}
}

/*--------- // browser fix ---------*/

.u-mt-10 { margin-top: 10px !important; }
.u-mt-20 { margin-top: 20px !important; }
.u-mb-10 { margin-bottom: 10px !important; }
.u-mb-20 { margin-bottom: 20px !important; }
.l-grid01 {
	overflow: hidden;
}
.l-grid01 > div {
	float: left;
	box-sizing: border-box;
}
.l-grid01 .link-btn {
	margin: 0;
}

@media print, screen and (min-width: 768px) {
	.l-grid01.c-grid-col-5 {
		margin: 0 -10px;
	}
	.l-grid01.c-grid-col-5 > * {
		width: 20%;
		padding: 15px 10px;
	}
}

@media screen and (max-width: 767px) {
	.l-grid01.c-grid-sp-col-3 {
		margin: 0 -5px;
	}
	.l-grid01.c-grid-sp-col-3 > * {
		width: 33.33%;
		padding: 8px 5px;
	}
	.l-grid01 .link-btn {
		line-height: 22px;
		padding: 0 22px 0 8px;
	}
	.link-btn.ico01 {
    background-size: 12px;
	}
	.mh30-sp {
    max-height: 30px;
	}
}

.gmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	max-width: 600px;
}

.gmap iframe,
.gmap object,
.gmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.circle-list02 dt {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}
.circle-list02 dt br {
}
.circle-list02 span {
	padding: 10px 15px;
	line-height: 1;
	display: inline-block;
	text-align: center;
	background: #003399;
	font-family: 'FuturaTEE';
	color: #fff;
	font-weight: bold;
	border-radius: 50%;
	font-size: 22px;
	font-size: 2.2rem;
	vertical-align: middle;
	margin-right: 10px;
}
.circle-list02 img {
	margin: 15px auto;
	display: block;
}
.circle-list02 dd {
}
.circle-list02 dd br {
}
@media print, screen and (min-width: 768px) {
	.circle-list02 {
		margin: 30px 0;
	}
}

/*tab*/
@media screen and (min-width:1060px) and (max-width:1061px) {
	.l-grid .drawer-dropdown-menu__btn {
		display: none;
	}
	.link-btn.icon div .text span {
		font-size: 12px;
		font-size: 1.2rem;
	}
}

.modaal-noscroll .link-btn-wrap {
	width: 100%;
}
.modaal-noscroll .l-grid > * {
	display: block;
}

.l-bg-02 {
	background: url(/shared/img/bg-02.png) repeat-y center top;
}
.btn-list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
		-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
		-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.img-100 {
	width: 100%;
}
